Last updated and effective as of August 24, 2017

	This website (http://taylorswift.com) is operated by WONDERFUL UNION LLC d/b/a Wonderful Union, on behalf of Taylor Nation, LLC (“we,” “us” or “our”), with the on-line store (http://store.taylorswift.com) and the shopping cart for orders to be shipped to customers in the U.S. operated by Miva, Inc. d/b/a Miva and an international shopping cart for orders to be shipped to international customers operated by iGlobal Stores, LLC, on our behalf. This Privacy Policy (the “Policy”) explains how we collect, use, disclose and protect information that we learn about you as a result of your interaction with us through the websites on which this Policy is posted, including the websites that you may access using your mobile electronic device (collectively, the “Sites”), and through the services provided through the Sites (the “Services”). By accessing any portion of the Sites or using the Services, you agree to the practices described in this Policy and consent to the collection, use and disclosure of your personal information as set out in this Policy. If you do not wish to provide your consent and/or do not agree with any part of this Policy, you must discontinue all use of the Sites and the Services immediately. For your information, WONDERFUL UNION’s privacy policy is located at: https://wonderfulunion.com/#/wonderful_privacy.

WHEN DOES THIS POLICY APPLY?

	This Policy applies solely to our online information collection, use and disclosure practices in connection with the Sites, and does not apply to any of our practices conducted offline.

	This Policy is only applicable to the Sites and not to any other website or service that you may be able to access from any of the Sites or use in connection with the Sites or the Services. When you click on an advertisement or a logo displayed on any of the Sites that links you to a different website (including, without limitation, Facebook, Instagram, iTunes, tumblr, Twitter and YouTube), or when you use any third-party app, tool, widget, plug-in or extension on the Sites or as part of any of the Services, information about you may be collected through automated means. We do not control, and are not responsible for, any third party’s collection and use of your personal information. You should refer to the privacy policies of such third parties to learn about their information collection, use and disclosure practices.

WHAT IS THE EFFECTIVE DATE OF THIS POLICY?

	This Policy is effective as of the “last updated and effective” date set out at the top of this page. We reserve the right to modify this Policy at any time, and all revisions will become effective upon the earlier of (a) posting of the revisions on the Sites, or (b) distribution of the revisions by electronic mail. For this reason, please visit this page on a regular basis and check the “Last Updated and Effective” date at the top of this Policy to ensure that you are familiar with the most recent version of this Policy. Your continued use of any of the Sites or the Services after the effective date of any revisions means that you accept and agree to all such revisions.

WHAT IS OUR POLICY ON CHILDREN’S PRIVACY AND PRIVACY RIGHTS OF CALIFORNIA MINORS?

	The Sites and the Services are not for children under 13 years of age, and we do not knowingly collect or store personal information from users who are under 13 years of age. No personal information should be submitted to, or posted at, the Sites or in connection with any of the Services by users under 13 years of age. If you become aware that your child under 13 years of age has provided his or her personal information to us, please contact us at privacy@taylorswift.com. If we determine that we are storing such information, we will delete it from our files immediately.

	If you are a resident of the State of California, under 18 years of age and a registered user of a service available on the Sites, and you have posted content or information on the Sites, you may request and obtain removal of the content or information posted by you, by contacting us at privacy@taylorswift.com. Please note that our removal of such content or information does not ensure complete or comprehensive removal of this content or information from the Sites.

WHAT INFORMATION ABOUT YOU DO WE COLLECT AND HOW DO WE USE IT?

	By accessing the Sites or using the Services, you may provide to us two types of information: (1) personally-identifiable information that you voluntarily choose to disclose to us, such as your name, address, telephone number, e-mail address, and credit card, debit card or other payment information; and (2) non-personally-identifiable information, which we collect through the use of cookies and tracking technologies.

	You may be asked to submit personally-identifiable information to access or use certain aspects of the Services offered on the Sites. For example, when you create an account, subscribe to our mailing list, make a purchase, contact us, receive customer or technical support, or participate in chat rooms, forums or surveys, or in contests, sweepstakes or other promotions, you maybe be asked to submit personally-identifiable information. The personally-identifiable information that you provide to us allows us, among other things, to fulfill your service request or product order, respond to your questions, contact you about your account or your order, alert you of new products or services and new product and service features, inform you of being selected as a winner (when applicable), and/or inform you about new promotions, special events, and other offers that we think may be of interest to you.

	We use cookies for a variety of purposes. We may use cookies for system administration, to assess the performance of the Sites and the Services, to enhance your online experience, and to personalize your use of the Sites. You may choose to disable cookies on your computer, block all cookies, or receive a warning before a cookie is stored on your computer (please consult instructions for your web browser). However, if you disable or block certain cookies, it is possible that some parts of the Sites or the Services will not be available to you.

	We use tracking technologies, including web logs and web beacons (also called “clear GIFs,” “1x1 GIFs,” “pixel tags” or “pixels”), to allow our servers to automatically record information that your browser sends whenever you visit the Sites. This information includes the time and date, your Internet Protocol address, your geographic location (your zip code, your area code and/or your time zone), your browser type and version, the Sites and/or the Services that you use and when and how long you use them, and technical information that identifies your mobile device. We use this information to monitor and analyze how our users use the Sites and the Services, to provide customer service, and to maintain and improve the Services. We may also use this information to deliver content, including ads, relevant to your interests, on the Sites and on third-party websites.

WILL WE SHARE YOUR INFORMATION WITH OTHER PARTIES?

	We may use your personally-identifiable information and your non-personally-identifiable information to provide analyses of the users of the Sites and the Services, in the aggregate, to prospective partners, advertisers and other third parties. We may also share your non-personally-identifiable information with our business partners for the purpose of their delivering content, including ads, on the Sites and on third-party websites.

	We may disclose your personally-identifiable information to our employees, agents, contractors and sub-contractors, and to our related and affiliated entities, including, but not limited to, 13 Management, LLC, Firefly Entertainment, Inc., Swift Merchandising, Inc., Taylor Swift Productions, Inc., and their respective employees, agents, contractors and sub-contractors, for the limited purpose of enabling them to communicate with you directly about events and promotions that may be of interest to you. We will share your personally-identifiable information with other parties under the following circumstances:

Protection of Rights. We will share your personally-identifiable information if we have a good faith belief that: (i) access, use, preservation or disclosure of such information is reasonably necessary to satisfy any applicable law, regulation, legal process, such as a court order or subpoena, or a request by law enforcement or governmental authorities; (ii) such action is appropriate to enforce the Terms of Use for the Sites, including any investigation of potential violations thereof; (iii) such action is necessary to detect, prevent, or otherwise address fraud, security or technical issues associated with the Services; and/or (iv) such action is appropriate to protect our rights, property or safety or the rights, property or safety of our employees, users of the Sites and/or the Services, or others.

 

Asset Transfers. If we become involved in a merger, acquisition, or other transaction involving the sale of some or all of our assets, or in the event of an insolvency or bankruptcy, the information, including personally-identifiable information, collected from you through your use of the Sites may be included in the transferred assets. Should such an event occur, we will use reasonable measures to notify you, either through e-mail and/or a prominent notice on the Sites.

 

Service Providers. We may share your personally-identifiable information with the service providers that we engage in connection with the Services and/or the Sites. For example, we have partnered with: The Rocket Science Group, LLC d/b/a MailChimp (http://mailchimp.com) to administer our e-mail announcements to subscribers; Miva, Inc. d/b/a Miva (http://www.miva.com) to operate the on-line store and U.S. shopping cart at (http://store.taylorswift.com); iGlobal Stores, LLC (https://www.iglobalstores.com) to operate the international shopping cart; and Wonderful Union (http://wonderfulunion.com) to serve as the third-party administrator for the Sites, to maintain and administer the network for the Sites, and to provide all Services available through the Sites other than those provided by MailChimp, Miva, and iGlobal Stores. These companies may access your personally-identifiable information that they need in order to perform services on our behalf.

 

Sweepstakes and Contests. If you choose to participate in any on-line promotions such as a sweepstakes or a contest on the Sites, your personally-identifiable information collected in connection with such promotion may be shared with the third-party sponsor of the promotion, or as otherwise provided in the Official Rules. You should carefully review the Official Rules of each promotion in which you choose to participate through the Sites, as the Official Rules may contain additional important information about a third party’s collection and use of your information. To the extent that the Official Rules of any promotion conflict with this Policy, the Official Rules will govern collection and use of your personally-identifiable information in conjunction with that particular promotion.


	We will not share your personally-identifiable information with third parties for the purposes of their direct marketing unless you affirmatively agree to such disclosure.

WHAT CHOICES DO YOU HAVE ABOUT THE COLLECTION AND USE OF YOUR INFORMATION?

	For any of the Services that include an account access, you may review, update or delete your personally-identifiable information, and/or modify your account preferences for the Services, by accessing the “My Account” area of the Services or by contacting us at privacy@taylorswift.com. To update or delete personally-identifiable information that you had provided in connection with any other Services, you may contact us at privacy@taylorswift.com. Please note that when you delete your account or request that we delete your personally-identifiable information, we may retain your information for a reasonable period of time for the purpose of internal account management and fraud prevention.

	If you no longer wish to receive our announcements by e-mail, you may unsubscribe from receiving them at any time by clicking the “Unsubscribe” link at the bottom of our e-mails and following subsequent instructions, or by writing to us at privacy@taylorswift.com. If you e-mail us to change your contact preferences, we will implement your requested changes within a reasonable period of time. Please note that your requested changes will not be effective until we implement such changes. Please also note that you cannot unsubscribe from certain correspondence from us, such as messages relating to your account transactions.

	If you choose to join one of our mobile marketing lists, please be aware that there are usually costs associated with receiving SMS or MMS messages, which are determined by your carrier. You should contact your carrier to determine the charges that may apply before you sign up to receive our updates via SMS or MMS. If you wish to stop receiving such messages from us, at any time, simply write “STOP” in a reply to any message from us.

	You agree that, in the event that any dispute or claim arises out of or relating to this Policy or our privacy practices, you will attempt in good faith to negotiate a written resolution of the matter directly with Taylor Nation, LLC and/or our affiliates and/or related entities, depending on your concern. You agree that if the matter remains unresolved for forty-five (45) days after notification (via Certified Mail or personal delivery) that a dispute exists, the parties shall join in mediation services in Nashville, Davidson County, Tennessee, with a mutually chosen mediator, in an attempt to resolve the dispute. Should you file any arbitration claims, any administrative actions, and/or any court actions without first having attempted to resolve your claim by mediation, then you agree that you will not be entitled to recover any costs of the proceeding, including, without limitation, your attorneys’ fees or other costs, even if you would otherwise be entitled to them.

WHAT IS OUR POLICY ON TRACKING?

	You may be able to adjust your browser’s settings to turn on a “do not track” feature. Although our policy may change in the future, because there is no uniform standard for “do not track” signal recognition currently, we do not support “do not track” and will not honor your web browser’s “do not track” signal.

	We do not intentionally or knowingly allow other parties to collect personal information about your online activities over time and across different websites, when you visit the Sites or use any of the Services.

WHAT SECURITY MEASURES DO WE TAKE?

	The personally-identifiable information that you provide to us is stored on servers that are located in secured facilities with restricted access, and protected by protocols and procedures designed to ensure reasonable security of such information. In addition, we restrict access to your personally-identifiable information to those of our employees, independent contractors and agents who need to know this information in order to develop, operate and maintain the Sites and the Services. However, no data transmission over the Internet or through mobile telecommunications can be guaranteed to be completely secure, and, for this reason, we cannot ensure or warrant the security of any information that you transmit to us or that is transmitted to us as a result of your use of the Sites and/or the Services. You can help protect your personally-identifiable information by using strong passwords, changing your password often, using a secure web browser, and signing off and closing your web browser when you are finished with the use of the Sites.

DOES THIS POLICY APPLY OUTSIDE THE UNITED STATES?

	We comply with the United States privacy laws and regulations. We do not represent that the Sites are governed by, or operated in accordance with, the laws of other nations, or that the Sites or any portion of the Sites are appropriate or available for use in any particular location. If you choose to access the Sites, you do so at your own risk, and you are responsible for complying with all local laws, rules and regulations. By using any part of the Sites, visitors to the Sites from outside the United States acknowledge and agree that the Sites are subject to United States laws and regulations, and waive any claims against us that may arise under their own national laws.

HOW CAN YOU CONTACT US WITH QUESTIONS ABOUT THIS POLICY OR OUR PRIVACY PRACTICES?

	If you have any questions about either this Policy or our privacy practices, please contact us by e-mail at privacy@taylorswift.com, or by mail at: Taylor Nation, LLC, 718 Thompson Lane, Suite 108256, Nashville, TN 37204.
